#Sat May 16 22:04:08 EET 2026
com.jordanbot.autoride.app-main-4\:/drawable/bg_bubble.xml=/Users/hamzaaleghwairyeen/development/App/jordan_bot/app/build/intermediates/packaged_res/release/packageReleaseResources/drawable/bg_bubble.xml
com.jordanbot.autoride.app-main-4\:/drawable/bg_button.xml=/Users/hamzaaleghwairyeen/development/App/jordan_bot/app/build/intermediates/packaged_res/release/packageReleaseResources/drawable/bg_button.xml
com.jordanbot.autoride.app-main-4\:/drawable/bg_button_danger.xml=/Users/hamzaaleghwairyeen/development/App/jordan_bot/app/build/intermediates/packaged_res/release/packageReleaseResources/drawable/bg_button_danger.xml
com.jordanbot.autoride.app-main-4\:/drawable/bg_button_primary.xml=/Users/hamzaaleghwairyeen/development/App/jordan_bot/app/build/intermediates/packaged_res/release/packageReleaseResources/drawable/bg_button_primary.xml
com.jordanbot.autoride.app-main-4\:/drawable/bg_card.xml=/Users/hamzaaleghwairyeen/development/App/jordan_bot/app/build/intermediates/packaged_res/release/packageReleaseResources/drawable/bg_card.xml
com.jordanbot.autoride.app-main-4\:/drawable/circle_background.xml=/Users/hamzaaleghwairyeen/development/App/jordan_bot/app/build/intermediates/packaged_res/release/packageReleaseResources/drawable/circle_background.xml
com.jordanbot.autoride.app-main-4\:/drawable/circle_background_red.xml=/Users/hamzaaleghwairyeen/development/App/jordan_bot/app/build/intermediates/packaged_res/release/packageReleaseResources/drawable/circle_background_red.xml
com.jordanbot.autoride.app-main-4\:/drawable/ic_launcher_background.xml=/Users/hamzaaleghwairyeen/development/App/jordan_bot/app/build/intermediates/packaged_res/release/packageReleaseResources/drawable/ic_launcher_background.xml
com.jordanbot.autoride.app-main-4\:/drawable/ic_launcher_foreground.xml=/Users/hamzaaleghwairyeen/development/App/jordan_bot/app/build/intermediates/packaged_res/release/packageReleaseResources/drawable/ic_launcher_foreground.xml
com.jordanbot.autoride.app-main-4\:/mipmap-anydpi-v26/ic_launcher.xml=/Users/hamzaaleghwairyeen/development/App/jordan_bot/app/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-anydpi-v26/ic_launcher.xml
com.jordanbot.autoride.app-main-4\:/mipmap-anydpi-v26/ic_launcher_round.xml=/Users/hamzaaleghwairyeen/development/App/jordan_bot/app/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-anydpi-v26/ic_launcher_round.xml
com.jordanbot.autoride.app-main-4\:/mipmap-hdpi/ic_launcher.webp=/Users/hamzaaleghwairyeen/development/App/jordan_bot/app/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-hdpi-v4/ic_launcher.webp
com.jordanbot.autoride.app-main-4\:/mipmap-hdpi/ic_launcher_foreground.webp=/Users/hamzaaleghwairyeen/development/App/jordan_bot/app/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-hdpi-v4/ic_launcher_foreground.webp
com.jordanbot.autoride.app-main-4\:/mipmap-hdpi/ic_launcher_round.webp=/Users/hamzaaleghwairyeen/development/App/jordan_bot/app/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-hdpi-v4/ic_launcher_round.webp
com.jordanbot.autoride.app-main-4\:/mipmap-mdpi/ic_launcher.webp=/Users/hamzaaleghwairyeen/development/App/jordan_bot/app/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-mdpi-v4/ic_launcher.webp
com.jordanbot.autoride.app-main-4\:/mipmap-mdpi/ic_launcher_foreground.webp=/Users/hamzaaleghwairyeen/development/App/jordan_bot/app/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-mdpi-v4/ic_launcher_foreground.webp
com.jordanbot.autoride.app-main-4\:/mipmap-mdpi/ic_launcher_round.webp=/Users/hamzaaleghwairyeen/development/App/jordan_bot/app/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-mdpi-v4/ic_launcher_round.webp
com.jordanbot.autoride.app-main-4\:/mipmap-xhdpi/ic_launcher.webp=/Users/hamzaaleghwairyeen/development/App/jordan_bot/app/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-xhdpi-v4/ic_launcher.webp
com.jordanbot.autoride.app-main-4\:/mipmap-xhdpi/ic_launcher_foreground.webp=/Users/hamzaaleghwairyeen/development/App/jordan_bot/app/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-xhdpi-v4/ic_launcher_foreground.webp
com.jordanbot.autoride.app-main-4\:/mipmap-xhdpi/ic_launcher_round.webp=/Users/hamzaaleghwairyeen/development/App/jordan_bot/app/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-xhdpi-v4/ic_launcher_round.webp
com.jordanbot.autoride.app-main-4\:/mipmap-xxhdpi/ic_launcher.webp=/Users/hamzaaleghwairyeen/development/App/jordan_bot/app/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-xxhdpi-v4/ic_launcher.webp
com.jordanbot.autoride.app-main-4\:/mipmap-xxhdpi/ic_launcher_foreground.webp=/Users/hamzaaleghwairyeen/development/App/jordan_bot/app/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-xxhdpi-v4/ic_launcher_foreground.webp
com.jordanbot.autoride.app-main-4\:/mipmap-xxhdpi/ic_launcher_round.webp=/Users/hamzaaleghwairyeen/development/App/jordan_bot/app/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-xxhdpi-v4/ic_launcher_round.webp
com.jordanbot.autoride.app-main-4\:/mipmap-xxxhdpi/ic_launcher.webp=/Users/hamzaaleghwairyeen/development/App/jordan_bot/app/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-xxxhdpi-v4/ic_launcher.webp
com.jordanbot.autoride.app-main-4\:/mipmap-xxxhdpi/ic_launcher_foreground.webp=/Users/hamzaaleghwairyeen/development/App/jordan_bot/app/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-xxxhdpi-v4/ic_launcher_foreground.webp
com.jordanbot.autoride.app-main-4\:/mipmap-xxxhdpi/ic_launcher_round.webp=/Users/hamzaaleghwairyeen/development/App/jordan_bot/app/build/intermediates/packaged_res/release/packageReleaseResources/mipmap-xxxhdpi-v4/ic_launcher_round.webp
com.jordanbot.autoride.app-main-4\:/raw/tutorial_voice.wav=/Users/hamzaaleghwairyeen/development/App/jordan_bot/app/build/intermediates/packaged_res/release/packageReleaseResources/raw/tutorial_voice.wav
com.jordanbot.autoride.app-main-4\:/xml/accessibility_config.xml=/Users/hamzaaleghwairyeen/development/App/jordan_bot/app/build/intermediates/packaged_res/release/packageReleaseResources/xml/accessibility_config.xml
com.jordanbot.autoride.app-main-4\:/xml/backup_rules.xml=/Users/hamzaaleghwairyeen/development/App/jordan_bot/app/build/intermediates/packaged_res/release/packageReleaseResources/xml/backup_rules.xml
com.jordanbot.autoride.app-main-4\:/xml/data_extraction_rules.xml=/Users/hamzaaleghwairyeen/development/App/jordan_bot/app/build/intermediates/packaged_res/release/packageReleaseResources/xml/data_extraction_rules.xml
com.jordanbot.autoride.app-packageReleaseResources-2\:/layout/activity_main.xml=/Users/hamzaaleghwairyeen/development/App/jordan_bot/app/build/intermediates/packaged_res/release/packageReleaseResources/layout/activity_main.xml
com.jordanbot.autoride.app-packageReleaseResources-2\:/layout/activity_settings.xml=/Users/hamzaaleghwairyeen/development/App/jordan_bot/app/build/intermediates/packaged_res/release/packageReleaseResources/layout/activity_settings.xml
com.jordanbot.autoride.app-packageReleaseResources-2\:/layout/activity_subscription.xml=/Users/hamzaaleghwairyeen/development/App/jordan_bot/app/build/intermediates/packaged_res/release/packageReleaseResources/layout/activity_subscription.xml
com.jordanbot.autoride.app-packageReleaseResources-2\:/layout/activity_tutorial.xml=/Users/hamzaaleghwairyeen/development/App/jordan_bot/app/build/intermediates/packaged_res/release/packageReleaseResources/layout/activity_tutorial.xml
com.jordanbot.autoride.app-packageReleaseResources-2\:/layout/overlay_expanded.xml=/Users/hamzaaleghwairyeen/development/App/jordan_bot/app/build/intermediates/packaged_res/release/packageReleaseResources/layout/overlay_expanded.xml
com.jordanbot.autoride.app-packageReleaseResources-2\:/layout/overlay_floating.xml=/Users/hamzaaleghwairyeen/development/App/jordan_bot/app/build/intermediates/packaged_res/release/packageReleaseResources/layout/overlay_floating.xml
